name: Libraries
type: module
description: Allows version-dependent and shared usage of external libraries.
core_version_requirement: ^9.5 || ^10 || ^11

# Information added by Drupal.org packaging script on 2024-08-30
version: '4.0.5'
project: 'libraries'
datestamp: 1725052150
